.container                              	{ display: flex; flex-wrap: wrap; position: relative; width: 91%; max-width: 2215px; margin: 0 auto; padding: 0; }
.containers                              	{ width: 100%; }
.container .column,
.container .columns                         { float: left; display: inline; margin-left: 1rem; margin-right: 1rem; }

/* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: calc(8.3333333% - 2rem); }
    .container .two.columns                     { width: calc(16.6666666% - 2rem); }
    .container .three.columns                   { width: calc(25% - 2rem); }
    .container .four.columns                    { width: calc(33.3333333% - 2rem); }
    .container .five.columns                    { width: calc(41.6666666% - 2rem); }
    .container .six.columns                     { width: calc(50% - 2rem);  }
    .container .seven.columns                   { width: calc(58.3333333% - 2rem); }
    .container .eight.columns                   { width: calc(66.6666666% - 2rem); }
    .container .nine.columns                    { width: calc(75% - 2rem);  }
    .container .ten.columns                     { width: calc(83.3333333% - 2rem); }
    .container .eleven.columns                  { width: calc(91.6666666% - 2rem); }
    .container .twelve.columns                  { width: calc(100% - 2rem); }
	.container .slider                  		{ width: 100%; }
	
	/* nested columns */

    .columns.alpha,
    .columns > .column:first-of-type,
	.columns > .columns:first-of-type             { margin-left: 0; }
    .columns.omega,
    .columns > .column:last-of-type,
	.columns > .columns:last-of-type              { margin-right: 0; }
	.container .columns > .one.column,
	.container .columns > .one.columns          { width: calc(8.3333333% - 1rem); }
	.container .columns > .two.columns          { width: calc(16.6666666% - 1rem); }
    .container .columns > .three.columns  		{ width: calc(25% - 1rem); }
	.container .columns > .four.columns			{ width: calc(33.3333333% - 1rem); }
	.container .columns > .five.columns			{ width: calc(41.6666666% - 1rem); }
    .container .columns > .six.columns          { width: calc(50% - 1rem);  }
    .container .columns > .seven.columns        { width: calc(58.3333333% - 1rem); }
    .container .columns > .eight.columns        { width: calc(66.6666666% - 1rem); }
    .container .columns > .nine.columns         { width: calc(75% - 1rem);  }
    .container .columns > .ten.columns          { width: calc(83.3333333% - 1rem); }
    .container .columns > .eleven.columns       { width: calc(91.6666666% - 1rem); }
    .container .columns > .twelve.columns       { width: 100%; }

    /* Offsets */
    .container .offset-by-one                   { margin-left: calc(8.3333333% + 1rem);  }
    .container .offset-by-two                   { margin-left: calc(16.6666666% + 1rem); }
    .container .offset-by-three                 { margin-left: calc(25% + 1rem); }
    .container .offset-by-four                  { margin-left: calc(33.3333333% + 1rem); }
    .container .offset-by-five                  { margin-left: calc(41.6666666% + 1rem); }
    .container .offset-by-six                   { margin-left: calc(50% + 1rem); }
    .container .offset-by-seven                 { margin-left: calc(58.3333333% + 1rem); }
    .container .offset-by-eight                 { margin-left: calc(66.6666666% + 1rem); }
    .container .offset-by-nine                  { margin-left: calc(75% + 1rem); }
    .container .offset-by-ten                   { margin-left: calc(83.3333333% + 1rem); }
    .container .offset-by-eleven                { margin-left: calc(91.6666666% + 1rem); }


/*  Small screens
    ------------- */

    @media only screen and (max-width: 880px) {
        .container									{ width: 92%; box-sizing: border-box;  }
        .container .columns,
        .container .column							{ margin-left: 0 !important; margin-right: 0 !important; }

		.columns .one.column:first-of-type,
		.columns .one.column:last-of-type,
		.columns .one.columns:first-of-type,
		.columns .one.columns:last-of-type,
		.container .one.column,
		.container .one.columns,
		.columns .two.columns:first-of-type,
		.columns .two.columns:last-of-type,
		.container .two.columns,
		.columns .three.columns:first-of-type,
		.columns .three.columns:last-of-type,
		.container .three.columns,
		.columns .four.columns:first-of-type,
		.columns .four.columns:last-of-type,
		.container .four.columns,
		.columns .five.columns:first-of-type,
		.columns .five.columns:last-of-type,
		.container .five.columns,
		.columns .six.columns:first-of-type,
		.columns .six.columns:last-of-type,
		.container .six.columns,
		.columns .seven.columns:first-of-type,
		.columns .seven.columns:last-of-type,
		.container .seven.columns,
		.columns .eight.columns:first-of-type,
		.columns .eight.columns:last-of-type,
		.container .eight.columns,
		.columns .nine.columns:first-of-type,
		.columns .nine.columns:last-of-type,
		.container .nine.columns,
		.columns .ten.columns:first-of-type,
		.columns .ten.columns:last-of-type,
		.container .ten.columns,
		.columns .eleven.columns:first-of-type,
		.columns .eleven.columns:last-of-type,
		.container .eleven.columns,
		.columns .twelve.columns:first-of-type,
		.columns .twelve.columns:last-of-type,
		.container .twelve.columns					{ width: 100%; }
				
		.container .callOut .one.column,
        .container .callOut .one.columns,
        .container .callOut .two.columns,
        .container .callOut .three.columns,
        .container .callOut .four.columns,
        .container .callOut .five.columns,
        .container .callOut .six.columns,
        .container .callOut .seven.columns,
        .container .callOut .eight.columns,
        .container .callOut .nine.columns,
        .container .callOut .ten.columns,
        .container .callOut .eleven.columns,
        .container .callOut .twelve.columns  		{ box-sizing: border-box; }
				
		.container .columns.half,
		.container .column.half     				{ width: calc(50% - 1rem) !important; margin-left: 0 !important; margin-right: 0 !important; box-sizing: border-box; padding: 0; }
		.container .columns.first.half,
		.container .column.first.half 		 		{ margin-right: 2rem !important; }
		
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven 				{ margin-left: 0; }	

    }


/* Force Clearing 
   -------------- */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }